Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
contacts
Create a Contact
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/contacts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "first_name": "<string>",
  "last_name": "<string>",
  "organization_name": "<string>",
  "title": "<string>",
  "account_id": "<string>",
  "email": "<string>",
  "website_url": "<string>",
  "label_names": "<string>",
  "contact_stage_id": "<string>",
  "present_raw_address": "<string>",
  "direct_phone": "<string>",
  "corporate_phone": "<string>",
  "mobile_phone": "<string>",
  "home_phone": "<string>",
  "other_phone": "<string>",
  "typed_custom_fields": {},
  "run_dedupe": true
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
first_name
string

First name

last_name
string

Last name

organization_name
string

Organization name

title
string

Title

account_id
string

Account ID

email
string

Email

website_url
string

Website URL

label_names
string

Labels to set on the contact

contact_stage_id
string

Contact stage ID

present_raw_address
string

Raw address

direct_phone
string

Direct phone

corporate_phone
string

Corporate phone

mobile_phone
string

Mobile phone

home_phone
string

Home phone

other_phone
string

Other phone

typed_custom_fields
object

Typed custom fields object

run_dedupe
boolean

Enable deduplication. Default false.

Response

Successful response

The response is of type object.